Subject: Re: [PATCH v2 00/23] pack-bitmap: pseudo-merge reachability bitmaps

From: Junio C Hamano <[email-masked]>
Date: Tue, 30 Apr 2024 13:03:50 -0700

Taylor Blau <[email-masked]> writes:

>   - Rebased onto 2.45, so this is now based on 'master', which is at
>     786a3e4b8d (Git 2.45, 2024-04-29) at the time of writing.

Is there any notable reason for the rebase (other than "2.45 is out
now") that needs to be called out?  Something along the lines of
"topic X and Y has graduated and the helper function used by this
topic has changed its external interface"?

Thanks, queued.